﻿#import-contacts
{
	background-color: #F9F7E2;
	min-height: 252px;
	width: 523px;
	position: relative;
	padding: 10px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.instructions
{
	font-weight: bold;
	margin-top: 5px;
}

#providers
{
	width: 132px;
	float: left;
	height: 100%;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
}

.provider
{
	width: 132px;
	background: transparent url(/images/btn/contact-bg-top.png) no-repeat left top;
	margin-bottom: 10px;
	cursor: pointer;
	line-height: 1.5em;
	float: left;
}

.provider div
{
	background: transparent url(/images/btn/contact-bg-bottom.png) no-repeat left bottom;
	width: 132px;
	padding: 4px 2px 5px 6px;
	margin-top: 3px;
	margin-bottom: -3px;
	display: block;
}

.provider:hover
{
	background: url(/images/btn/contact-bg-hover-top.png) no-repeat left top;
}

.provider:hover div
{
	background: url(/images/btn/contact-bg-hover-bottom.png) no-repeat left bottom;
}

.provider.selected
{
	width: 138px;
	background-color: #E3F7F1;
	background-image: none;
}

.provider.selected div
{
	background-image: none;
}

.provider img
{
	float: left;
	margin-right: 6px;
}

#authentication-info
{
	width: 381px;
	min-height: 237px;
	float: right;
	background-color: #E4F7F1;
	margin-top: 5px;
}

#None
{
	font-style: italic;
}

#email-info
{
	padding: 10px;
	height: 100%;
}

#email-info label
{
	width: 90px;
	float: left;
	margin-left: 50px;
	margin-right: 10px;
	margin-top: 16px;
	clear: left;
}

#email-info input
{
	width: 150px;
	padding: 2px;
	margin-top: 10px;
}

#email-info .button
{
	margin: 10px 0 20px 150px;
}

#email-info p
{
	clear: both;
	margin-top: 5px;
}

#security-info
{
	background: transparent url(/images/ico/secure-ico-sm.png) no-repeat;
	padding-left: 17px;
	padding-top: 5px;
	color: #D14F00;
}

#email-info .small, #import-benefits li
{
	font-size: 11px;
	font-weight: bold;
}

#email-info .invalid
{
	border: 1px solid rgb(209, 79, 0);
}

#facebook-info
{
	padding: 12px;
}

#facebook-info a
{	
	margin: 25px 50px 15px 60px !important;
}

#import-benefits
{
	float: right;
	width: 350px;
	padding-left: 20px;
}

#import-benefits h3
{
	font-family: inherit;
	color: inherit;
	font-size: 17px;
	font-weight: bold;
	margin: 10px 0 10px;
}

#import-benefits ul
{
	margin-left: 16px;
}

#import-benefits li
{
	margin: 10px 0;
	font-size: 12px;
}

#next-step
{
	display: block;
	margin-bottom: 100px;
	margin-left: 5px;
	text-decoration: none;
	
}

#manual-info
{
    padding: 5px;
}

#manual-info table
{
    margin-top: 10px;
}

#manual-info table th
{
    text-align: left;
}

#manual-info table th em
{
    color: #D37C47;
}

#manual-info input
{
    width: 112px;
}

#add-contact-link
{
    display: block;
    margin: 5px 0 10px 0;
    font-weight: bold;
    float: left;
}

#manual-submit
{
    margin-right: 10px;
    white-space: nowrap;
}

#manual-info .send-info
{
    font-style: italic;
    font-size: 11px;
}

#required-fields
{
	border: solid 1px #D14F00;
	background: #fbf1f2 url(/images/errors/error_ico.png) no-repeat 10px 8px;
	padding: 10px 10px 10px 35px;
	color: #D14F00;
	display: none;
}

.facebook-invite-section
{
	margin: 0px 0 15px 0;
	float:right;
	z-index:100;
}

.facebook-invite-text
{
    margin-top: 40px;
    font-size: 18px;
    max-width: 325px;
    text-align:center;    
}

.invite-arrow
{
    background-image:url(../../images/arrow.png);
    width:53px;
    height:65px;
    margin: -15px 0px -47px 0px;    
}

.fb-lg 
{
    font-size:11px;
    width: 220px;
}

.fb-lg span 
{
    width:183px;
    text-align: center;
}